Page MenuHomePhabricator

Remove product literal strings in "pht()", part 9
ClosedPublic

Authored by epriestley on Apr 25 2022, 7:16 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Apr 16, 6:49 PM
Unknown Object (File)
Tue, Apr 9, 6:35 AM
Unknown Object (File)
Sun, Apr 7, 7:03 AM
Unknown Object (File)
Sat, Apr 6, 3:54 PM
Unknown Object (File)
Sat, Mar 30, 10:29 AM
Unknown Object (File)
Sat, Mar 30, 5:38 AM
Unknown Object (File)
Mar 18 2024, 2:16 AM
Unknown Object (File)
Feb 21 2024, 6:41 PM
Subscribers
None

Details

Summary

Ref T13658.

Test Plan

This test plan is non-exhaustive.

  • Ran bin/storage databases.
  • Viewed Badges UI exmaples page.
  • Used eval rule for strings.platform.server.name, got "Phabricator".

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

epriestley created this revision.
epriestley retitled this revision from Remove product literal strings in "pht()", part 8 to Remove product literal strings in "pht()", part 9.Apr 25 2022, 7:18 PM
This revision was not accepted when it landed; it landed in state Needs Review.Apr 25 2022, 7:23 PM
This revision was automatically updated to reflect the committed changes.